<div id="error-404">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <h1>404</h1>
      </div>
    </div>
    <div class="row details">
      <div class="col-lg-7 col-12">
        <p>
          <span>Die gewünschte Seite wurde leider nicht gefunden.</span>
          <span>Sie existiert entweder nicht oder wurde entfernt.</span>
        </p>
      </div>
      <div class="col-lg-5 col-12 buttons">
        <a href="{if $referrer}{$referrer}{else}javascript:;{/if}" class="btn {if !$referrer}two-back{/if}">Zurück</a>
        <a href="/toybox/" class="btn">zum Start</a>
      </div>
    </div>
  </div>
</div>
